{
	"content": {

		"all_obj1": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "eidolon:zombie_brute",
			"amount": {
				"min": 2,
				"max": 3
			},
			"unitWorth": 550,
			"weightMult": 0.5
		},
		"all_obj2": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "eidolon:wraith",
			"amount": {
				"min": 3,
				"max": 5
			},
			"unitWorth": 550,
			"weightMult": 0.5
		}
	}



}